Subject: attachments

From: "J.K. ELLIOTT" <[email-masked]>
Date: Fri, 22 Nov 1996 13:28:26 GMT

To all those whom I offended and inconvenienced with my first 
communication to the list with a illegible annexe - my apologise. I 
stand rebuked!

J.K.Elliott

---

From: Nichael Cramer <[email-masked]>
Date: Fri, 22 Nov 1996 08:48:49 -0500 (EST)

> communication to the list with a illegible annexe - my apologise. I 

I don't think "offended" is the right word.  Please understand that 
probably most of us were glad for the infomation.  It's just that 
attachments don't usually work in this mode.  The message -yes; the 
medium no!     ;-)

N